.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.789000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.743263;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.283848,-0.053931,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,-0.053931,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,-0.053931,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283848,-0.062447,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,-0.062447,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,-0.062447,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.326408,-0.069134,-0.002175,0.283840,0,0);-ms-transform:matrix(0.326408,-0.069134,-0.002175,0.283840,0,0);-webkit-transform:matrix(0.326408,-0.069134,-0.002175,0.283840,0,0);}
.m2{transform:matrix(0.326416,-0.069115,-0.002129,0.283840,0,0);-ms-transform:matrix(0.326416,-0.069115,-0.002129,0.283840,0,0);-webkit-transform:matrix(0.326416,-0.069115,-0.002129,0.283840,0,0);}
.m5{transform:matrix(0.329254,-0.053220,-0.002129,0.283840,0,0);-ms-transform:matrix(0.329254,-0.053220,-0.002129,0.283840,0,0);-webkit-transform:matrix(0.329254,-0.053220,-0.002129,0.283840,0,0);}
.m4{transform:matrix(0.329360,-0.053288,-0.002175,0.283840,0,0);-ms-transform:matrix(0.329360,-0.053288,-0.002175,0.283840,0,0);-webkit-transform:matrix(0.329360,-0.053288,-0.002175,0.283840,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.014616px;}
.ls3{letter-spacing:0.021925px;}
.ls1{letter-spacing:0.904025px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.052000px;}
._0{width:835.584000px;}
._1{width:1142.752000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:5.200000px;}
.fs3{font-size:7.308215px;}
.fs4{font-size:8.000225px;}
.fs8{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:32.004000px;}
.fs7{font-size:52.000000px;}
.fs9{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs6{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:32.358670px;}
.y2{bottom:194.753777px;}
.y1{bottom:307.293824px;}
.y1a{bottom:366.831506px;}
.y1b{bottom:370.105976px;}
.yd{bottom:386.890475px;}
.yb{bottom:395.386613px;}
.y1d{bottom:395.856665px;}
.y23{bottom:396.435715px;}
.ya{bottom:397.657397px;}
.y8{bottom:399.731758px;}
.y9{bottom:400.073511px;}
.y22{bottom:402.948323px;}
.y21{bottom:405.219107px;}
.y1f{bottom:407.292333px;}
.y20{bottom:407.555743px;}
.y5{bottom:416.190555px;}
.y4{bottom:425.274825px;}
.y1c{bottom:426.376000px;}
.y19{bottom:438.631420px;}
.y12{bottom:450.495131px;}
.yc{bottom:467.588456px;}
.y3{bottom:478.535905px;}
.y11{bottom:484.959952px;}
.y7{bottom:489.555125px;}
.y6{bottom:498.639396px;}
.y1e{bottom:506.219031px;}
.y18{bottom:528.965473px;}
.y10{bottom:538.913777px;}
.y17{bottom:546.132599px;}
.yf{bottom:566.163183px;}
.y15{bottom:580.196627px;}
.y16{bottom:590.544589px;}
.ye{bottom:593.412589px;}
.y13{bottom:637.284133px;}
.h7{height:2.766879px;}
.h4{height:5.634633px;}
.h6{height:5.784163px;}
.h5{height:6.168173px;}
.ha{height:21.924000px;}
.h2{height:23.376776px;}
.h3{height:23.379698px;}
.h9{height:40.716000px;}
.hc{height:40.909358px;}
.h1{height:50.112000px;}
.h8{height:62.640000px;}
.hb{height:610.840855px;}
.h0{height:675.558195px;}
.w2{width:904.339667px;}
.w1{width:921.370546px;}
.w0{width:956.000000px;}
.x0{left:25.546318px;}
.xb{left:42.640779px;}
.xf{left:58.711116px;}
.x4{left:67.298232px;}
.x7{left:150.390608px;}
.x8{left:160.097074px;}
.x5{left:177.218784px;}
.x6{left:178.833311px;}
.x10{left:180.645397px;}
.x2{left:229.643235px;}
.xe{left:244.688314px;}
.xc{left:269.485273px;}
.x3{left:305.097188px;}
.xd{left:315.534499px;}
.x12{left:321.910860px;}
.x13{left:323.540147px;}
.xa{left:401.099905px;}
.x11{left:439.376238px;}
.x1{left:750.028551px;}
.x9{left:752.753492px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.017165pt;}
.ls3{letter-spacing:0.025747pt;}
.ls1{letter-spacing:1.061631pt;}
.ws2{word-spacing:-0.032881pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.061066pt;}
._0{width:981.257640pt;}
._1{width:1341.976547pt;}
.fs5{font-size:6.106555pt;}
.fs3{font-size:8.582311pt;}
.fs4{font-size:9.394964pt;}
.fs8{font-size:32.881450pt;}
.fs1{font-size:37.578801pt;}
.fs2{font-size:37.583498pt;}
.fs7{font-size:61.065551pt;}
.fs9{font-size:65.762901pt;}
.fs0{font-size:75.157601pt;}
.fs6{font-size:93.947001pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:38.000000pt;}
.y2{bottom:228.706667pt;}
.y1{bottom:360.866667pt;}
.y1a{bottom:430.784000pt;}
.y1b{bottom:434.629333pt;}
.yd{bottom:454.340000pt;}
.yb{bottom:464.317333pt;}
.y1d{bottom:464.869333pt;}
.y23{bottom:465.549333pt;}
.ya{bottom:466.984000pt;}
.y8{bottom:469.420000pt;}
.y9{bottom:469.821333pt;}
.y22{bottom:473.197333pt;}
.y21{bottom:475.864000pt;}
.y1f{bottom:478.298667pt;}
.y20{bottom:478.608000pt;}
.y5{bottom:488.748183pt;}
.y4{bottom:499.416183pt;}
.y1c{bottom:500.709333pt;}
.y19{bottom:515.101333pt;}
.y12{bottom:529.033333pt;}
.yc{bottom:549.106667pt;}
.y3{bottom:561.962667pt;}
.y11{bottom:569.506667pt;}
.y7{bottom:574.902951pt;}
.y6{bottom:585.570951pt;}
.y1e{bottom:594.472000pt;}
.y18{bottom:621.184000pt;}
.y10{bottom:632.866667pt;}
.y17{bottom:641.344000pt;}
.yf{bottom:664.866667pt;}
.y15{bottom:681.346667pt;}
.y16{bottom:693.498667pt;}
.ye{bottom:696.866667pt;}
.y13{bottom:748.386667pt;}
.h7{height:3.249250pt;}
.h4{height:6.616961pt;}
.h6{height:6.792559pt;}
.h5{height:7.243518pt;}
.ha{height:25.746176pt;}
.h2{height:27.452225pt;}
.h3{height:27.455657pt;}
.h9{height:47.814326pt;}
.hc{height:48.041394pt;}
.h1{height:58.848402pt;}
.h8{height:73.560502pt;}
.hb{height:717.333333pt;}
.h0{height:793.333333pt;}
.w2{width:1062.000000pt;}
.w1{width:1082.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:30.000000pt;}
.xb{left:50.074667pt;}
.xf{left:68.946667pt;}
.x4{left:79.030839pt;}
.x7{left:176.609333pt;}
.x8{left:188.008000pt;}
.x5{left:208.114667pt;}
.x6{left:210.010667pt;}
.x10{left:212.138667pt;}
.x2{left:269.678667pt;}
.xe{left:287.346667pt;}
.xc{left:316.466667pt;}
.x3{left:358.287075pt;}
.xd{left:370.544000pt;}
.x12{left:378.032000pt;}
.x13{left:379.945333pt;}
.xa{left:471.026667pt;}
.x11{left:515.976000pt;}
.x1{left:880.786667pt;}
.x9{left:883.986667pt;}
}
